{
	"storyName": "big and angry",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekBefore": "tutorial",
	"startUnlocked": true,
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"songs": [
		[
			"Biggest-man",
			"dad",
			[
				255,
				255,
				255
			]
		]
	],
	"hideStoryMode": false,
	"weekName": "Week 1"
}